<!DOCTYPE HTML>
<html>
<head>
    <title>Lab-3</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
	<script src="/static/js/service.js"></script>
</head>
<style>
        body
        {
        background-color:#5ac9d1;
        }
        h3
        {
          margin:0;
          padding:0;
            line-height:1px;
        }
        p
        {
          margin:0;
          padding:0;
          font-size:60px;
            line-height:5px;
        }
        div
        {
          margin:0;
          padding:0;
          background-color:powderblue;
        }
        </style>
        <body>
        
        <div class="container">
        <h1>Lab 3 - LAW A</h1>
        <h3>-----------------------------</h3>
            <h2>BenedictusAlvin</h2>
            <h4>1606830133<h4>
        <h3>-----------------------------</h3>
        <br>
            <form id="upload-file" method="POST" enctype="multipart/form-data">
                <label for="file">Select your file below!</label>
                <br>
                <br>
                <input name="file" type="file">
                <br>
                <button id="upload-btn" type="button">Compress!</button>
            </form>
        </div>
            <div class="container">
                <br>
                  <h4 id="file_status"></h4>
                     <h5>Compressing Progress:</h5> 
                <div class="progress">
                  <div class="progress-bar progress-bar-info progress-bar-striped" id="prog-bar" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width:0%">
                    0% Complete
                  </div>
                </div>
                <br>
                <h2>Thankyou!</h2>
              </div>
        </body>
</html>